{
	"name": "api-platillos",
	"version": "0.0.1",
	"description": "API para obtener platillos",
	"main": "index.js",
	"author": "Amosai.Project",
	"license": "MIT",
	"private": true,
	"scripts": {
		"dev": "nodemon src/index.js",
		"clean": "rimraf dist",
		"build": "babel src -d dist --source-maps",
		"start": "cross-env NODE_ENV=production npm run build && node dist/index.js",
		"update": "ncu -u && yarn install",
		"test": "jest"
	},
	"dependencies": {
		"@babel/polyfill": "^7.8.3",
		"cors": "^2.8.5",
		"cross-env": "^7.0.0",
		"dotenv": "^8.2.0",
		"express": "^4.17.1",
		"mongoose": "^5.9.3",
		"morgan": "^1.9.1",
		"rimraf": "^3.0.2"
	},
	"devDependencies": {
		"@babel/cli": "^7.8.4",
		"@babel/core": "^7.8.6",
		"@babel/node": "^7.8.4",
		"@babel/preset-env": "^7.8.6",
		"eslint": "^6.8.0",
		"eslint-config-airbnb": "^18.0.1",
		"eslint-config-node": "^4.0.0",
		"eslint-config-prettier": "^6.10.0",
		"eslint-plugin-node": "^11.0.0",
		"eslint-plugin-prettier": "^3.1.2",
		"jest": "^25.1.0",
		"nodemon": "^2.0.2",
		"npm-check-updates": "^4.0.3",
		"prettier": "^1.19.1"
	}
}
